.file {
	border: 1px solid #444;
	border-radius: 4px;
	padding: 8px;
	background-color: var(--blue-highlight-color);
	text-decoration-line: none;
}

#pgp-file::before {
	content: "";
	background-image: url("../images/application-pgp-signature.svg");
	display: inline-block;
	height: 24pt;
	width: 24pt;
	vertical-align: middle;
	background-size: contain;
	background-repeat: no-repeat;
}
